#headerSlice {
	border-bottom: 1px solid #ccc;
	padding: 0.5em 0;
	box-shadow: 0 0px 10px #eee;
	margin-bottom: 1em;
}

#headerSlice a {
	color: #333;
}

#headerSlice h1 {
	margin: 0;
}

/*** Login ***/
#loginSection {
	padding-bottom: 2em;
}